## mp3cd 1.26.1

=== debian/changelog ===
mp3cd (1.26.1-4) unstable; urgency=low

  * Switched to dpkg-source 3.0 (quilt) format and dh7.
  * debian/copyright: clean up lintian warnings.
  * debian/patches/fix-manpage-typo.patch: fix small spelling error.

 -- Kees Cook <kees@debian.org>  Sun, 20 Jun 2010 19:52:00 -0700

mp3cd (1.26.1-3) unstable; urgency=low

  * debian/control: drop unused mpg321, and add sox mp3 support since
    it was split from the main sox package, thanks to Paul Slootman
    (Closes: 541263).

 -- Kees Cook <kees@debian.org>  Thu, 29 Oct 2009 21:10:52 -0700

mp3cd (1.26.1-2) unstable; urgency=low

  * Update watch file to not use /e modifier, thanks to Adam D. Barratt
    (Closes: 544788).

 -- Kees Cook <kees@debian.org>  Wed, 02 Sep 2009 15:41:21 -0700

mp3cd (1.26.1-1) unstable; urgency=low

  * New upstream release
  * debian/watch: actually use uupdate for real.

 -- Kees Cook <kees@debian.org>  Fri, 19 Jun 2009 18:23:54 -0700

mp3cd (1.26.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - add GStreamer depends and recommends (for tag reading).
    - update description to include mention of CD-TEXT support.
    - bump standards version (no changes needed).
    - add misc:Depends to make lintian happy.
  * debian/copyright: clarify GPL version and update years.
  * debian/watch: automatically run uupdate.

 -- Kees Cook <kees@debian.org>  Sun, 14 Jun 2009 13:49:14 -0700

mp3cd (1.25.5-1) unstable; urgency=medium

  * New upstream release.  Fixes incompatibility with sox 14.1.0
    (Closes: #500964).
  * debian/control: update standards version, add homepage.

 -- Kees Cook <kees@outflux.net>  Sun, 05 Oct 2008 16:44:27 -0700

mp3cd (1.25.4-2) unstable; urgency=low

  * debian/control: drop "normalized" package Depend, clean up description.
  * debian/copyright: add license notice for packaging.
  * debian/watch: created.

 -- Kees Cook <kees@outflux.net>  Sat, 16 Jun 2007 00:47:14 -0700

mp3cd (1.25.4-1) unstable; urgency=low

  * New upstream release (Closes: #415753).

 -- Kees Cook <kees@outflux.net>  Thu, 22 Mar 2007 17:54:33 -0700

mp3cd (1.25.3-1) unstable; urgency=low

  * New upstream release (Closes: #413261).
  * debian/rules: dropping tarball cdbs method.

 -- Kees Cook <kees@outflux.net>  Sat,  3 Mar 2007 11:15:18 -0800

mp3cd (1.25.2-1) unstable; urgency=low

  * New upstream version (Closes: #396743, #399619).

 -- Kees Cook <kees@outflux.net>  Mon, 20 Nov 2006 14:46:17 -0800

mp3cd (1.25.1-2) unstable; urgency=low

  * debian/control: drop old 'oggdec' Recommends (Closes: 394660),
    adjust package priority to "extra" to match dependencies.

 -- Kees Cook <kees@outflux.net>  Sun, 22 Oct 2006 09:30:48 -0700

mp3cd (1.25.1-1) unstable; urgency=low

  * Initial release.  (Closes: #390371)

 -- Kees Cook <kees@outflux.net>  Sun,  1 Oct 2006 09:49:28 -0700
