=== debian/control ===
Source: mp3cd
Section: sound
Priority: extra
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.0-7), libconfig-simple-perl
Maintainer: Kees Cook <kees@debian.org>
Standards-Version: 3.8.4
Homepage: http://outflux.net/software/pkgs/mp3cd/

Package: mp3cd
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libconfig-simple-perl, cdrdao, sox (>= 14.1.0-1), libsox-fmt-mp3, normalize-audio, gstreamer-tools
Recommends: flac, vorbis-tools, gstreamer0.10-plugins-good
Description: Burns normalized audio CDs from lists of MP3s/WAVs/Oggs/FLACs
 This script burns a playlist (.m3u, XMLPlaylist or command line list) of
 MP3s, Oggs, and/or WAVs to an audio CD.  The ".m3u" format is really
 nothing more than a list of fully qualified filenames.  The script
 handles making the WAVs sane by resampling if needed, and normalizing the
 volume across all tracks.  Reading tags and writing CD-TEXT is supported.
 .
 If a failure happens, earlier stages can be skipped with the '-s' flag.
 The file "tool-output.txt" in the temp directory can be examined to see
 what went wrong during the stage.  Some things are time-consuming (like
 writing the WAVs from MP3s) and if the CD burn failed, it's much nicer
 not to have to start over from scratch.  When doing this, you will not
 need the m3u file any more, since the files have already been built.
 See the list of stages using '-h'.
 .
 This script implements the suggested methods outlined in the Linux MP3
 CD Burning mini-HOWTO:
  http://tldp.org/HOWTO/mini/MP3-CD-Burning/
