## mp3cd 1.27.0

=== debian/changelog ===
mp3cd (1.27.0-5) unstable; urgency=medium

  * Source-only upload to enable migration (Closes: 953173). Thanks
    to Paul Gevers for the bump!
  * debian/control: update standards version to 4.5.0; no changes.

 -- Kees Cook <kees@debian.org>  Fri, 06 Mar 2020 19:13:35 -0800

mp3cd (1.27.0-4) unstable; urgency=medium

  * debian/control:
    - update standards version: priority to "optional"
    - update source URL
    - raise dh compat to 12

 -- Kees Cook <kees@debian.org>  Sun, 10 Mar 2019 13:32:47 -0700

mp3cd (1.27.0-3) unstable; urgency=medium

  * Switch to gstreamer 1.0 tools (Closes: 816013).
    - debian/control: Depends on gstreamer1.0-tools
    - debian/patches/gstreamer.patch: check/use available gstreamer.
  * debian/control: update standards version, no changes needed.

 -- Kees Cook <kees@debian.org>  Fri, 15 Apr 2016 21:51:09 -0700

mp3cd (1.27.0-2) unstable; urgency=low

  * debian/control, debian/patches/fix-readme-url.patch: correct the
    HOWTO URL, thanks to Geoff Simmons (Closes: 618370).
  * debian/control: update standards version, no changes needed.

 -- Kees Cook <kees@debian.org>  Wed, 23 Nov 2011 14:15:47 -0800

mp3cd (1.27.0-1) unstable; urgency=low

  * New upstream release
    - debian/patches/fix-manpage-typo.patch: dropped, fixed upstream.
  * debian/control:
    - update standards, no changes needed.
    - add mplayer to Recommends for unknown file types.
  * debian/watch: attempt to handle trailing/missing "0" micro version.

 -- Kees Cook <kees@debian.org>  Tue, 18 Jan 2011 08:17:41 -0800
