=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# HTTP
# Handle the horrible, horrible Perl versioning
opts=uversionmangle=s|^(\d+)$|$1.|;s|([\.\d]+)|${1}000000|;s|(\d+)\.(\d{3})(\d{3})\d+|$1.$2.$3|;s|\.0+|.0|g;s|\.0(\d+)|.$1|g \
  http://outflux.net/software/pkgs/mp3cd/download/mp3cd-(.*)\.tar\.gz \
  debian uupdate
